body {
	font-family: Arial, sans-serif;
	font-size: 10px;
	background-color: #fefefe;
	color: #0a0a0a;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
div.orange {
	background-color: #ff9600;
	padding: 0px;
	margin: 0px;
	width: 800px;
	height: 301px;
	text-align: left;
	position: relative;
	right: 0px;
	top: 0px;
	float: right;
}
img.dude {
	float: right;
} 
img.header {
	float: left;
	position: relative;
	top: 70px;
	left: 30px;
}
img {
	border: 0;
}
div.dark {
	background-color: #0a0a0a;
	color: #fefefe;
	text-align: right;
	width: 820px;
	height: 321px;
	position: absolute;
	left: 80px;
	top: 70px;
	padding: 0px;
	margin: 0px;
	border-left: 20px solid #232323;
	border-bottom: 20px solid #232323;
}
p {
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
	text-align: justify;
}
p.copyright {
	letter-spacing: 1px;
	text-align: right;
}
span.copyright {
	vertical-align: sub;
	font-size: 9px;
}
a, a:active, a:link {
	color: #0a0a0a;
	font-weight: normal;
}
a:focus, a:hover {
	color: #fefefe;
	font-weight: normal;
}
